KANTIWORD(1)

NAME
kantiword - installs desktop icon for d'n'd function of antiword

SYNOPSIS
kantiword [ papersize wordfile ]

DESCRIPTION
kantiword is a helper script for antiword(1), an application that displays the text and the images of Microsoft Word documents.
Kantiword can be used to install an icon on your destop (into ~/Desktop dir), if it will be invoked with less that 2 parameters.
If it is called with 2 parameters, it will convert a copy of wordfile to PDF and display it. Plain text output will be used, if no PDF viewer like kpdf, xpdf or gv is installed.

PARAMETER

papersize
    paper size ('a4' or 'letter') of given wordfile.

wordfile
    Microsoft Word document to display.

SEE ALSO
antiword(1).

AUTHOR
kantiword was written by Adri van Os <antiword@winfield.demon.nl> and adapted by Erik Schanze <eriks@debian.org>.

This manual page was written by Erik Schanze <eriks@debian.org>, for the Debian project (but may be used by others).

ACKNOWLEDGEMENTS
Linux is a registered trademark of Linus Torvalds.
Adobe, PDF and PostScript are trademarks of Adobe Systems Incorporated.
Microsoft is a registered trademark and Windows is a trademark of Microsoft Corporation.